#. extracted from helpcontent2/source/text/sbasic/shared/02
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 19:22+0100\n"
"PO-Revision-Date: 2023-07-27 17:35+0000\n"
"Last-Translator: Adam Rak <kitynska@gmail.com>\n"
"Language-Team: Polish <https://translations.documentfoundation.org/projects/libo_help-7-5/textsbasicshared02/pl/>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1494866470.000000\n"

#. 6Kkin
#: 11010000.xhp
msgctxt ""
"11010000.xhp\n"
"tit\n"
"help.text"
msgid "Library"
msgstr "Biblioteka"

#. SUqwz
#: 11010000.xhp
msgctxt ""
"11010000.xhp\n"
"hd_id3151100\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11010000.xhp\">Library</link>"
msgstr "<link href=\"text/sbasic/shared/02/11010000.xhp\">Biblioteka</link>"

#. MCJF5
#: 11010000.xhp
msgctxt ""
"11010000.xhp\n"
"par_id3154136\n"
"help.text"
msgid "<ahelp hid=\".uno:LibSelector\" visibility=\"visible\">Select the library that you want to edit.</ahelp> The first module of the library that you select is displayed in the Basic IDE."
msgstr "<ahelp hid=\".uno:LibSelector\" visibility=\"visible\">Określa bibliotekę, która ma być edytowana.</ahelp> Pierwszy moduł wybranej biblioteki zostanie wyświetlony w oknie IDE Basic."

#. hYM32
#: 11010000.xhp
msgctxt ""
"11010000.xhp\n"
"par_id3149095\n"
"help.text"
msgid "<image src=\"media/helpimg/feldalle.png\" id=\"img_id3147576\" localize=\"true\"><alt id=\"alt_id3147576\">List box Library</alt></image>"
msgstr "<image src=\"media/helpimg/feldalle.png\" id=\"img_id3147576\" localize=\"true\"><alt id=\"alt_id3147576\">Pole listy Biblioteka</alt></image>"

#. 2WAR4
#: 11010000.xhp
msgctxt ""
"11010000.xhp\n"
"par_id3147654\n"
"help.text"
msgid "Library List Box"
msgstr "Pole listy Biblioteka"

#. QZQhW
#: 11020000.xhp
msgctxt ""
"11020000.xhp\n"
"tit\n"
"help.text"
msgid "Compile"
msgstr "Kompiluj"

#. zTzxA
#: 11020000.xhp
msgctxt ""
"11020000.xhp\n"
"hd_id3148983\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11020000.xhp\">Compile</link>"
msgstr "<link href=\"text/sbasic/shared/02/11020000.xhp\">Kompiluj</link>"

#. FkJqv
#: 11020000.xhp
msgctxt ""
"11020000.xhp\n"
"par_id3159201\n"
"help.text"
msgid "<ahelp hid=\".uno:CompileBasic\" visibility=\"visible\">Compiles the Basic macro.</ahelp> You need to compile a macro after you make changes to it, or if the macro uses single or procedure steps."
msgstr "<ahelp hid=\".uno:CompileBasic\" visibility=\"visible\">Kompiluje makro Basic.</ahelp> Makro należy skompilować po dokonaniu zmian lub w przypadku wykonywania krokowego lub kolejnymi procedurami."

#. LLoQJ
#: 11020000.xhp
msgctxt ""
"11020000.xhp\n"
"par_id3156426\n"
"help.text"
msgid "<image src=\"cmd/sc_compilebasic.png\" id=\"img_id3147576\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3147576\">Icon Compile</alt></image>"
msgstr "<image src=\"cmd/sc_compilebasic.png\" id=\"img_id3147576\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3147576\">Ikona kompilowania</alt></image>"

#. 3Z8WW
#: 11020000.xhp
msgctxt ""
"11020000.xhp\n"
"par_id3149399\n"
"help.text"
msgid "Compile"
msgstr "Kompiluj"

#. GjyfZ
#: 11030000.xhp
msgctxt ""
"11030000.xhp\n"
"tit\n"
"help.text"
msgid "Run"
msgstr "Uruchom"

#. eTVMQ
#: 11030000.xhp
msgctxt ""
"11030000.xhp\n"
"hd_id3153255\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11030000.xhp\">Run</link>"
msgstr "<link href=\"text/sbasic/shared/02/11030000.xhp\">Uruchom</link>"

#. Vi9DY
#: 11030000.xhp
msgctxt ""
"11030000.xhp\n"
"par_id3159201\n"
"help.text"
msgid "<ahelp hid=\".uno:RunBasic\">Runs the first macro of the current module.</ahelp>"
msgstr "<ahelp hid=\".uno:RunBasic\">Uruchamia pierwsze makro bieżącego modułu.</ahelp>"

#. s2xuG
#: 11030000.xhp
msgctxt ""
"11030000.xhp\n"
"par_id3156410\n"
"help.text"
msgid "<image id=\"img_id3153311\" src=\"cmd/sc_runbasic.png\" width=\"0.423cm\" height=\"0.423cm\"><alt id=\"alt_id3153311\">Icon</alt></image>"
msgstr "<image id=\"img_id3153311\" src=\"cmd/sc_runbasic.png\" width=\"0.423cm\" height=\"0.423cm\"><alt id=\"alt_id3153311\">Ikona</alt></image>"

#. xkBpt
#: 11030000.xhp
msgctxt ""
"11030000.xhp\n"
"par_id3154750\n"
"help.text"
msgid "Run"
msgstr "Uruchom"

#. vbsDe
#: 11040000.xhp
msgctxt ""
"11040000.xhp\n"
"tit\n"
"help.text"
msgid "Stop"
msgstr "Zatrzymaj"

#. L7Mnk
#: 11040000.xhp
msgctxt ""
"11040000.xhp\n"
"bm_id3154863\n"
"help.text"
msgid "<bookmark_value>macros; stopping</bookmark_value><bookmark_value>program stops</bookmark_value><bookmark_value>stopping macros</bookmark_value>"
msgstr "<bookmark_value>makra; zatrzymywanie</bookmark_value><bookmark_value>zatrzymanie programu</bookmark_value><bookmark_value>zatrzymywanie makr</bookmark_value>"

#. EUFsx
#: 11040000.xhp
msgctxt ""
"11040000.xhp\n"
"hd_id3154863\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11040000.xhp\">Stop</link>"
msgstr "<link href=\"text/sbasic/shared/02/11040000.xhp\">Zatrzymaj</link>"

#. XevvQ
#: 11040000.xhp
msgctxt ""
"11040000.xhp\n"
"par_id3147226\n"
"help.text"
msgid "<ahelp hid=\".uno:BasicStop\">Stops running the current macro.</ahelp><switchinline select=\"sys\"><caseinline select=\"MAC\"></caseinline><defaultinline> You can also press Shift+Ctrl+Q.</defaultinline></switchinline>"
msgstr "<ahelp hid=\".uno:BasicStop\">Zatrzymuje wykonywanie bieżącego makra.</ahelp><switchinline select=\"sys\"><caseinline select=\"MAC\"></caseinline><defaultinline> Taki sam efekt ma naciśnięcie kombinacji klawiszy Shift+Ctrl+Q.</defaultinline></switchinline>"

#. K8AjD
#: 11040000.xhp
msgctxt ""
"11040000.xhp\n"
"par_id3146797\n"
"help.text"
msgid "<image id=\"img_id3148538\" src=\"cmd/sc_basicstop.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3148538\">Icon</alt></image>"
msgstr "<image id=\"img_id3148538\" src=\"cmd/sc_basicstop.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3148538\">ikona</alt></image>"

#. g3Rn2
#: 11040000.xhp
msgctxt ""
"11040000.xhp\n"
"par_id3150986\n"
"help.text"
msgid "Stop"
msgstr "Zatrzymaj"

#. AdkXx
#: 11050000.xhp
msgctxt ""
"11050000.xhp\n"
"tit\n"
"help.text"
msgid "Single Step"
msgstr "Pojedynczy krok"

#. BfoCA
#: 11050000.xhp
msgctxt ""
"11050000.xhp\n"
"hd_id3155934\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11050000.xhp\">Single Step</link>"
msgstr "<link href=\"text/sbasic/shared/02/11050000.xhp\">Pojedynczy krok</link>"

#. 5NkKq
#: 11050000.xhp
msgctxt ""
"11050000.xhp\n"
"par_id3146117\n"
"help.text"
msgid "<ahelp hid=\".uno:BasicStepInto\">Runs the macro and stops it after the next command.</ahelp>"
msgstr "<ahelp hid=\".uno:BasicStepInto\">Uruchamia makro i zatrzymuje je po następnym poleceniu.</ahelp>"

#. v6MCD
#: 11050000.xhp
msgctxt ""
"11050000.xhp\n"
"par_id3152801\n"
"help.text"
msgid "You can use this command in conjunction with the <link href=\"text/sbasic/shared/02/11080000.xhp\">Watch</link> command to troubleshoot errors."
msgstr "Z tego polecenia można korzystać razem w poleceniem <link href=\"text/sbasic/shared/02/11080000.xhp\">Czujka</link> podczas usuwania błędów."

#. SD8E7
#: 11050000.xhp
msgctxt ""
"11050000.xhp\n"
"par_id3157958\n"
"help.text"
msgid "<image id=\"img_id3153345\" src=\"cmd/sc_basicstepinto.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153345\">Icon</alt></image>"
msgstr "<image id=\"img_id3153345\" src=\"cmd/sc_basicstepinto.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153345\">Ikona</alt></image>"

#. ESgvs
#: 11050000.xhp
msgctxt ""
"11050000.xhp\n"
"par_id3147573\n"
"help.text"
msgid "Single Step"
msgstr "Pojedynczy krok"

#. fmm7T
#: 11050000.xhp
msgctxt ""
"11050000.xhp\n"
"par_id3149235\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11060000.xhp\">Procedure Step function</link>"
msgstr "<link href=\"text/sbasic/shared/02/11060000.xhp\">Funkcja Krok procedury</link>"

#. JceSB
#: 11060000.xhp
msgctxt ""
"11060000.xhp\n"
"tit\n"
"help.text"
msgid "Procedure Step"
msgstr "Krok procedury"

#. BGWAS
#: 11060000.xhp
msgctxt ""
"11060000.xhp\n"
"hd_id3148520\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11060000.xhp\">Procedure Step</link>"
msgstr "<link href=\"text/sbasic/shared/02/11060000.xhp\">Krok procedury</link>"

#. narAD
#: 11060000.xhp
msgctxt ""
"11060000.xhp\n"
"par_id3152363\n"
"help.text"
msgid "<ahelp hid=\".uno:BasicStepOver\">Runs the macro and stops it after the next procedure.</ahelp>"
msgstr "<ahelp hid=\".uno:BasicStepOver\">Uruchamia makro i zatrzymuje je po następnej procedurze.</ahelp>"

#. cnCf7
#: 11060000.xhp
msgctxt ""
"11060000.xhp\n"
"par_id3153394\n"
"help.text"
msgid "You can use this command in conjunction with the <link href=\"text/sbasic/shared/02/11080000.xhp\">Watch</link> command to troubleshoot errors."
msgstr "Z tego polecenia można korzystać razem w poleceniem <link href=\"text/sbasic/shared/02/11080000.xhp\">Czujka</link> podczas usuwania błędów."

#. 8z956
#: 11060000.xhp
msgctxt ""
"11060000.xhp\n"
"par_id3147576\n"
"help.text"
msgid "<image id=\"img_id3143267\" src=\"cmd/sc_basicstepover.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3143267\">Icon</alt></image>"
msgstr "<image id=\"img_id3143267\" src=\"cmd/sc_basicstepover.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3143267\">Ikona</alt></image>"

#. 8cnSk
#: 11060000.xhp
msgctxt ""
"11060000.xhp\n"
"par_id3154307\n"
"help.text"
msgid "Procedure Step"
msgstr "Krok procedury"

#. tLjsB
#: 11060000.xhp
msgctxt ""
"11060000.xhp\n"
"par_id3153562\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11050000.xhp\">Single Step function</link>"
msgstr "<link href=\"text/sbasic/shared/02/11050000.xhp\">Funkcja Pojedynczy krok</link>"

#. mK2Ph
#: 11070000.xhp
msgctxt ""
"11070000.xhp\n"
"tit\n"
"help.text"
msgid "Breakpoint"
msgstr "Punkt przerwania"

#. hVDHU
#: 11070000.xhp
msgctxt ""
"11070000.xhp\n"
"hd_id3154863\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11070000.xhp\">Breakpoint</link>"
msgstr "<link href=\"text/sbasic/shared/02/11070000.xhp\">Punkt przerwania</link>"

#. iTCUE
#: 11070000.xhp
msgctxt ""
"11070000.xhp\n"
"par_id3155364\n"
"help.text"
msgid "<ahelp hid=\".uno:ToggleBreakPoint\">Inserts a breakpoint in the program line.</ahelp>"
msgstr "<ahelp hid=\".uno:ToggleBreakPoint\">Wstawia punkt przerwania w linii programu.</ahelp>"

#. KET2A
#: 11070000.xhp
msgctxt ""
"11070000.xhp\n"
"par_id3149346\n"
"help.text"
msgid "The breakpoint is inserted at the cursor position. Use a breakpoint to interrupt a program just before an error occurs. You can then troubleshoot the program by running it in <link href=\"text/sbasic/shared/02/11050000.xhp\">Single Step</link> mode until the error occurs. You can also use the <link href=\"text/sbasic/shared/02/11080000.xhp\">Watch</link> icon to check the content of the relevant variables."
msgstr "Punkt przerwania jest wstawiany w pozycji kursora. Punkty przerwania służą do przerywania pracy programu bezpośrednio przed wystąpieniem błędu. Pozwala to na wyszukanie błędu przez uruchomienie programu w trybie <link href=\"text/sbasic/shared/02/11050000.xhp\">Pojedynczy krok</link> aż do wystąpienia błędu. Aby sprawdzić wartości odpowiednich zmiennych, można także użyć ikony <link href=\"text/sbasic/shared/02/11080000.xhp\">Czujka</link>."

#. srCR5
#: 11070000.xhp
msgctxt ""
"11070000.xhp\n"
"par_id3156346\n"
"help.text"
msgid "<image id=\"img_id3152780\" src=\"cmd/sc_togglebreakpoint.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3152780\">Icon</alt></image>"
msgstr "<image id=\"img_id3152780\" src=\"cmd/sc_togglebreakpoint.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3152780\">Ikona</alt></image>"

#. GZkfR
#: 11070000.xhp
msgctxt ""
"11070000.xhp\n"
"par_id3149416\n"
"help.text"
msgid "Breakpoint"
msgstr "Punkt przerwania"

#. Xnu9h
#: 11080000.xhp
msgctxt ""
"11080000.xhp\n"
"tit\n"
"help.text"
msgid "Enable Watch"
msgstr "Włącz czujkę"

#. MLDaG
#: 11080000.xhp
msgctxt ""
"11080000.xhp\n"
"hd_id3154863\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11080000.xhp\">Enable Watch</link>"
msgstr "<link href=\"text/sbasic/shared/02/11080000.xhp\">Włącz czujkę</link>"

#. TRivb
#: 11080000.xhp
msgctxt ""
"11080000.xhp\n"
"par_id3093440\n"
"help.text"
msgid "<ahelp hid=\".uno:AddWatch\">Click this icon to view the variables in a macro. The contents of the variable are displayed in a separate window.</ahelp>"
msgstr "<ahelp hid=\".uno:AddWatch\">Kliknięcie tej ikony powoduje wyświetlenie zmiennych makra. Wartości zmiennej są wyświetlane w osobnym oknie.</ahelp>"

#. JteXo
#: 11080000.xhp
msgctxt ""
"11080000.xhp\n"
"par_id3147399\n"
"help.text"
msgid "Click the name of a variable to select it, then click the <emph>Enable Watch</emph> icon. The value that is assigned to the variable is displayed next to its name. This value is constantly updated."
msgstr "Należy kliknąć nazwę zmiennej, aby ja zaznaczyć, a następnie kliknąć ikonę <emph>Włącz czujkę</emph>. Obok nazwy zmiennej zostanie wyświetlona jej wartość, która jest aktualizowana w sposób ciągły."

#. XDGmF
#: 11080000.xhp
msgctxt ""
"11080000.xhp\n"
"par_id3155892\n"
"help.text"
msgid "<image id=\"img_id3147209\" src=\"cmd/sc_addwatch.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3147209\">Icon</alt></image>"
msgstr "<image id=\"img_id3147209\" src=\"cmd/sc_addwatch.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3147209\">Ikona</alt></image>"

#. LEifr
#: 11080000.xhp
msgctxt ""
"11080000.xhp\n"
"par_id3150276\n"
"help.text"
msgid "Enable Watch"
msgstr "Włącz czujkę"

#. CLAjp
#: 11080000.xhp
msgctxt ""
"11080000.xhp\n"
"par_id3159158\n"
"help.text"
msgid "To remove the variable watch, select the variable in the Watch window, and then click on the <emph>Remove Watch</emph> icon."
msgstr "Aby usunąć czujkę zmiennej, należy wybrać zmienną w oknie Czujka, a następnie kliknąć ikonę <emph>Włącz czujkę</emph>."

#. kfzBw
#: 11090000.xhp
msgctxt ""
"11090000.xhp\n"
"tit\n"
"help.text"
msgid "Object Catalog"
msgstr "Katalog obiektów"

#. ThBAt
#: 11090000.xhp
msgctxt ""
"11090000.xhp\n"
"hd_id3153255\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11090000.xhp\">Object Catalog</link>"
msgstr "<link href=\"text/sbasic/shared/02/11090000.xhp\">Katalog obiektów</link>"

#. bHCXS
#: 11090000.xhp
msgctxt ""
"11090000.xhp\n"
"par_id3151384\n"
"help.text"
msgid "<ahelp hid=\".uno:ObjectCatalog\">Opens the <emph>Objects</emph> pane, where you can view Basic objects.</ahelp>"
msgstr "<ahelp hid=\".uno:ObjectCatalog\">Otwiera okno <emph>Obiekty</emph> wyświetlające obiekty Basic.</ahelp>"

#. AVf2T
#: 11090000.xhp
msgctxt ""
"11090000.xhp\n"
"par_id3147576\n"
"help.text"
msgid "Double click the name of a function or sub to load the module that contains that function or sub, and to position the cursor. Double click the name of a module or dialog to load and display that module or dialog."
msgstr "Kliknij dwukrotnie nazwę funkcji lub procedurę, aby załadować moduł zawierający tę funkcję lub procedurę i umieszczając na niej kursor. Kliknij dwukrotnie nazwę modułu lub okna dialogowego, aby załadować i wyświetlić ten moduł lub okno dialogowe."

#. yNVBJ
#: 11090000.xhp
msgctxt ""
"11090000.xhp\n"
"par_id3148538\n"
"help.text"
msgid "<image id=\"img_id3163803\" src=\"cmd/sc_objectcatalog.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3163803\">Icon</alt></image>"
msgstr "<image id=\"img_id3163803\" src=\"cmd/sc_objectcatalog.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3163803\">Ikona</alt></image>"

#. EtHDn
#: 11090000.xhp
msgctxt ""
"11090000.xhp\n"
"par_id3154515\n"
"help.text"
msgid "Object Catalog"
msgstr "Katalog obiektów"

#. ATDaF
#: 11090000.xhp
msgctxt ""
"11090000.xhp\n"
"hd_id3146794\n"
"help.text"
msgid "Window Area"
msgstr "Obszar okna"

#. 452ze
#: 11090000.xhp
msgctxt ""
"11090000.xhp\n"
"par_id3149655\n"
"help.text"
msgid "<ahelp hid=\"HID_BASICIDE_OBJECTCAT\">Displays a hierarchical view of the current $[officename] macro libraries, modules, and dialogs. To display the contents of an item in the window, double click its name.</ahelp>"
msgstr "<ahelp hid=\"HID_BASICIDE_OBJECTCAT\">Wyświetla widok hierarchiczny bieżących bibliotek makr, modułów i okien dialogowych $[officename]. Aby wyświetlić zawartość elementu w oknie, kliknij dwukrotnie jego nazwę.</ahelp>"

#. gMG3o
#: 11100000.xhp
msgctxt ""
"11100000.xhp\n"
"tit\n"
"help.text"
msgid "Macros"
msgstr "Makra"

#. 7FmMu
#: 11100000.xhp
msgctxt ""
"11100000.xhp\n"
"hd_id3156183\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11100000.xhp\">Macros</link>"
msgstr "<link href=\"text/sbasic/shared/02/11100000.xhp\">Makra</link>"

#. 5C9pN
#: 11100000.xhp
msgctxt ""
"11100000.xhp\n"
"par_id3147399\n"
"help.text"
msgid "<ahelp visibility=\"visible\" hid=\".uno:ChooseMacro\">Opens the <emph>Macro</emph> dialog.</ahelp>"
msgstr "<ahelp visibility=\"visible\" hid=\".uno:ChooseMacro\">Otwiera okno dialogowe <emph>Makra</emph>.</ahelp>"

#. ST6ud
#: 11100000.xhp
msgctxt ""
"11100000.xhp\n"
"par_id3148538\n"
"help.text"
msgid "<image src=\"cmd/sc_choosemacro.png\" id=\"img_id3153662\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153662\">Icon Macros</alt></image>"
msgstr "<image src=\"cmd/sc_choosemacro.png\" id=\"img_id3153662\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153662\">Ikona makr</alt></image>"

#. ZW2jE
#: 11100000.xhp
msgctxt ""
"11100000.xhp\n"
"par_id3153542\n"
"help.text"
msgid "Macros"
msgstr "Makra"

#. AzKnt
#: 11110000.xhp
msgctxt ""
"11110000.xhp\n"
"tit\n"
"help.text"
msgid "Modules"
msgstr "Moduły"

#. 99Edc
#: 11110000.xhp
msgctxt ""
"11110000.xhp\n"
"hd_id3148520\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11110000.xhp\">Modules</link>"
msgstr "<link href=\"text/sbasic/shared/02/11110000.xhp\">Moduły</link>"

#. knaPi
#: 11110000.xhp
msgctxt ""
"11110000.xhp\n"
"par_id3156414\n"
"help.text"
msgid "<ahelp visibility=\"visible\" hid=\".uno:ModuleDialog\">Click here to open the <link href=\"text/sbasic/shared/01/06130000.xhp\"><emph>Macro Organizer</emph></link> dialog.</ahelp>"
msgstr "<ahelp visibility=\"visible\" hid=\".uno:ModuleDialog\">Otwiera okno dialogowe <link href=\"text/sbasic/shared/01/06130000.xhp\"><emph>Menedżer makr</emph></link>.</ahelp>"

#. 2pTWM
#: 11110000.xhp
msgctxt ""
"11110000.xhp\n"
"par_id3157958\n"
"help.text"
msgid "<image src=\"cmd/sc_moduledialog.png\" id=\"img_id3155535\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3155535\">Icon Modules</alt></image>"
msgstr "<image src=\"cmd/sc_moduledialog.png\" id=\"img_id3155535\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3155535\">Ikona modułów</alt></image>"

#. DikyS
#: 11110000.xhp
msgctxt ""
"11110000.xhp\n"
"par_id3145383\n"
"help.text"
msgid "Modules"
msgstr "Moduły"

#. D3G7x
#: 11120000.xhp
msgctxt ""
"11120000.xhp\n"
"tit\n"
"help.text"
msgid "Find Parentheses"
msgstr "Znajdź nawiasy"

#. fQkDR
#: 11120000.xhp
msgctxt ""
"11120000.xhp\n"
"hd_id3149497\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11120000.xhp\">Find Parentheses</link>"
msgstr "<link href=\"text/sbasic/shared/02/11120000.xhp\">Znajdź nawiasy</link>"

#. Kkd6M
#: 11120000.xhp
msgctxt ""
"11120000.xhp\n"
"par_id3155150\n"
"help.text"
msgid "<ahelp hid=\".uno:MatchGroup\" visibility=\"visible\">Highlights the text that is enclosed by two corresponding brackets. Place the text cursor in front of an opening or closing bracket, and then click this icon.</ahelp>"
msgstr "<ahelp hid=\".uno:MatchGroup\" visibility=\"visible\">Wyróżnia tekst znajdujący się w parze nawiasów. Należy umieścić kursor przed nawiasem otwierającym lub zamykającym, a następnie kliknąć tę ikonę.</ahelp>"

#. jPbz5
#: 11120000.xhp
msgctxt ""
"11120000.xhp\n"
"par_id3149182\n"
"help.text"
msgid "<image src=\"cmd/sc_matchgroup.png\" id=\"img_id3155892\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3155892\">Icon Find Parentheses</alt></image>"
msgstr "<image src=\"cmd/sc_matchgroup.png\" id=\"img_id3155892\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3155892\">Icon znajdowania nawiasów</alt></image>"

#. Y8mTx
#: 11120000.xhp
msgctxt ""
"11120000.xhp\n"
"par_id3147276\n"
"help.text"
msgid "Find Parentheses"
msgstr "Znajdź nawiasy"

#. c5Phf
#: 11140000.xhp
msgctxt ""
"11140000.xhp\n"
"tit\n"
"help.text"
msgid "Insert Source Text"
msgstr "Wstaw tekst źródłowy"

#. kKdim
#: 11140000.xhp
msgctxt ""
"11140000.xhp\n"
"hd_id3154044\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11140000.xhp\">Insert Source Text</link>"
msgstr "<link href=\"text/sbasic/shared/02/11140000.xhp\">Wstaw tekst źródłowy</link>"

#. JscV7
#: 11140000.xhp
msgctxt ""
"11140000.xhp\n"
"par_id3150702\n"
"help.text"
msgid "<ahelp hid=\".uno:LoadBasic\">Opens the Basic source text in the Basic IDE window.</ahelp>"
msgstr "<ahelp hid=\".uno:LoadBasic\">Otwiera tekst źródłowy Basic w oknie IDE Basic.</ahelp>"

#. vDwRJ
#: 11140000.xhp
msgctxt ""
"11140000.xhp\n"
"par_id3150445\n"
"help.text"
msgid "Place the cursor in the code where you want to insert the source text, and then click the <emph>Insert source text</emph> icon. Locate the file that contains the Basic source text that you want to insert, and then click <emph>Open</emph>."
msgstr "Należy umieścić kursor w miejscu, gdzie ma zostać wstawiony tekst źródłowy, a następnie kliknąć ikonę <emph>Wstaw tekst źródłowy</emph>. Po znalezieniu pliku zawierającego tekst źródłowy Basic do wstawienia należy kliknąć przycisk <emph>Otwórz</emph>."

#. 9CHh2
#: 11140000.xhp
msgctxt ""
"11140000.xhp\n"
"par_id3145136\n"
"help.text"
msgid "<image id=\"img_id3147571\" src=\"cmd/sc_loadbasic.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3147571\">Icon</alt></image>"
msgstr "<image id=\"img_id3147571\" src=\"cmd/sc_loadbasic.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3147571\">Ikona</alt></image>"

#. WqWiH
#: 11140000.xhp
msgctxt ""
"11140000.xhp\n"
"par_id3145346\n"
"help.text"
msgid "Insert source text"
msgstr "Wstaw tekst źródłowy"

#. FtAKL
#: 11150000.xhp
msgctxt ""
"11150000.xhp\n"
"tit\n"
"help.text"
msgid "Save Source As"
msgstr "Zapisz źródło jako"

#. UCFMa
#: 11150000.xhp
msgctxt ""
"11150000.xhp\n"
"hd_id3149497\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11150000.xhp\">Save Source As</link>"
msgstr "<link href=\"text/sbasic/shared/02/11150000.xhp\">Zapisz źródło jako</link>"

#. C4hju
#: 11150000.xhp
msgctxt ""
"11150000.xhp\n"
"par_id3147261\n"
"help.text"
msgid "<ahelp hid=\".uno:SaveBasicAs\">Saves the source code of the selected Basic macro.</ahelp>"
msgstr "<ahelp hid=\".uno:SaveBasicAs\">Zapisuje kod źródłowy wybranego makra Basic.</ahelp>"

#. MVAHT
#: 11150000.xhp
msgctxt ""
"11150000.xhp\n"
"par_id3145071\n"
"help.text"
msgid "<image id=\"img_id3149182\" src=\"cmd/sc_savebasicas.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149182\">Icon</alt></image>"
msgstr "<image id=\"img_id3149182\" src=\"cmd/sc_savebasicas.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149182\">Ikona</alt></image>"

#. tHk8j
#: 11150000.xhp
msgctxt ""
"11150000.xhp\n"
"par_id3151110\n"
"help.text"
msgid "Save Source As"
msgstr "Zapisz źródło jako"

#. GG5kY
#: 11160000.xhp
msgctxt ""
"11160000.xhp\n"
"tit\n"
"help.text"
msgid "Step Out"
msgstr "Wyjdź"

#. EQK5E
#: 11160000.xhp
msgctxt ""
"11160000.xhp\n"
"hd_id3148983\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11160000.xhp\">Step Out</link>"
msgstr "<link href=\"text/sbasic/shared/02/11160000.xhp\">Wyjdź</link>"

#. 4rNBj
#: 11160000.xhp
msgctxt ""
"11160000.xhp\n"
"par_id3157898\n"
"help.text"
msgid "<ahelp hid=\".uno:BasicStepOut\" visibility=\"visible\">Jumps back to the previous routine in the current macro.</ahelp>"
msgstr "<ahelp hid=\".uno:BasicStepOut\" visibility=\"visible\">Przechodzi do poprzedniego programu bieżącego makra.</ahelp>"

#. V7PQF
#: 11160000.xhp
msgctxt ""
"11160000.xhp\n"
"par_id3156410\n"
"help.text"
msgid "<image src=\"cmd/sc_basicstepout.png\" id=\"img_id3159233\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3159233\">Icon Step Out</alt></image>"
msgstr "<image src=\"cmd/sc_basicstepout.png\" id=\"img_id3159233\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3159233\">Ikona wychodzenia</alt></image>"

#. aLy3R
#: 11160000.xhp
msgctxt ""
"11160000.xhp\n"
"par_id3158421\n"
"help.text"
msgid "Step Out"
msgstr "Wyjdź"

#. p2AD7
#: 11170000.xhp
msgctxt ""
"11170000.xhp\n"
"tit\n"
"help.text"
msgid "Manage Breakpoints"
msgstr "Punkty przerwania"

#. 58Sgj
#: 11170000.xhp
msgctxt ""
"11170000.xhp\n"
"hd_id3156183\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11170000.xhp\">Manage Breakpoints</link>"
msgstr "<link href=\"text/sbasic/shared/02/11170000.xhp\">Punkty przerwania</link>"

#. XqJ6C
#: 11170000.xhp
msgctxt ""
"11170000.xhp\n"
"par_id3152363\n"
"help.text"
msgid "<ahelp hid=\".\">Calls a dialog to manage breakpoints.</ahelp>"
msgstr "<ahelp hid=\".\">Wyświetla okno dialogowe pozwalające zarządzać punktami przerwania.</ahelp>"

#. EJzPX
#: 11170000.xhp
msgctxt ""
"11170000.xhp\n"
"par_id3143267\n"
"help.text"
msgid "<image id=\"img_id3155339\" src=\"cmd/sc_managebreakpoints.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155339\">Icon</alt></image>"
msgstr "<image id=\"img_id3155339\" src=\"cmd/sc_managebreakpoints.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155339\">Ikona</alt></image>"

#. drqjA
#: 11170000.xhp
msgctxt ""
"11170000.xhp\n"
"par_id3145383\n"
"help.text"
msgid "Manage Breakpoints"
msgstr "Punkty przerwania"

#. k7KJF
#: 11170000.xhp
msgctxt ""
"11170000.xhp\n"
"par_id3154897\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/01050300.xhp\"><emph>Manage Breakpoints</emph> dialog</link>"
msgstr "Okno dialogowe <link href=\"text/sbasic/shared/01050300.xhp\"><emph>Punkty przerwania</emph> </link>"

#. sBFuo
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"tit\n"
"help.text"
msgid "Import Dialog"
msgstr "Importuj okno dialogowe"

#. uKC9G
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"hd_id3156183\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11180000.xhp\">Import Dialog</link>"
msgstr "<link href=\"text/sbasic/shared/02/11180000.xhp\">Importuj okno dialogowe</link>"

#. XBChu
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"par_id3152363\n"
"help.text"
msgid "<ahelp hid=\".\">Calls an \"Open\" dialog to import a BASIC dialog file.</ahelp>"
msgstr "<ahelp hid=\".\">Wywołuje okno dialogowe \"Otwórz\" w celu zaimportowania pliku okna dialogowego BASIC.</ahelp>"

#. FbBoM
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"par_id0929200903505211\n"
"help.text"
msgid "If the imported dialog has a name that already exists in the library, you see a message box where you can decide to rename the imported dialog. In this case the dialog will be renamed to the next free \"automatic\" name like when creating a new dialog. Or you can replace the existing dialog by the imported dialog. If you click Cancel the dialog is not imported."
msgstr "Jeśli nazwa importowanego pliku już istnieje w bibliotece, zostanie wyświetlone okno komunikatu, w którym można podjąć decyzję o zmianie nazwy. W takim przypadku nazwa zostanie zmieniona na kolejną \"automatycznie nadawaną\", nieużywaną nazwę tak, jak się to dzieje podczas tworzenia nowego okna dialogowego. Można też zastąpić dotychczasowe okno importowanym oknem. Kliknięcie przycisku Anuluj spowoduje, że okno nie zostanie zaimportowane."

#. n6QpJ
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"par_id0929200903505360\n"
"help.text"
msgid "Dialogs can contain localization data. When importing a dialog, a mismatch of the dialogs' localization status can occur."
msgstr "Okna dialogowe mogą zawierać dane o lokalizacji. Podczas importu okna dialogowego może wystąpić niezgodność stanu lokalizacji."

#. DecXa
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"par_id0929200903505320\n"
"help.text"
msgid "If the library contains additional languages compared to the imported dialog, or if the imported dialog is not localized at all, then the additional languages will silently be added to the imported dialog using the strings of the dialog's default locale."
msgstr "Jeśli biblioteka zawiera dodatkowe języki, które nie występują w importowanym oknie dialogowym, lub okno nie jest w ogóle zlokalizowane, wówczas te języki zostaną dodane w trybie dyskretnym do okna z użyciem ciągów znaków z domyślnych ustawień regionalnych."

#. mGc9E
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"par_id0929200903505383\n"
"help.text"
msgid "If the imported dialog contains additional languages compared to the library, or if the library is not localized at all, then you see a message box with Add, Omit, and Cancel buttons."
msgstr "Jeśli importowane okno dialogowe zawiera dodatkowe języki, które nie występują w bibliotece, bądź biblioteka nie jest w ogóle zlokalizowana, wówczas wyświetli się okno komunikatu z przyciskami Dodaj, Pomiń lub Anuluj."

#. XrhtD
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"par_id0929200903505340\n"
"help.text"
msgid "Add: The additional languages from the imported dialog will be added to the already existing dialog. The resources from the library's default language will be used for the new languages. This is the same as if you add these languages manually."
msgstr "Dodaj: Dodatkowe języki z importowanego okna dialogowego zostaną dodane do istniejącego okna. Zasoby dotyczące domyślnego języka biblioteki będą używane także dla nowych języków. Działanie funkcji jest równoważne z ręcznym dodaniem języków."

#. GzYU9
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"par_id0929200903505367\n"
"help.text"
msgid "Omit: The library's language settings will stay unchanged. The imported dialog's resources for the omitted languages are not copied into the library, but they remain in the imported dialog's source files."
msgstr "Pomiń: Ustawienia językowe biblioteki pozostają niezmienione. Zasoby importowanego okna dialogowego dotyczące pominiętych języków nie są kopiowane do biblioteki, lecz zostają w plikach źródłowych."

#. CYDb7
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"par_id3143267\n"
"help.text"
msgid "<image id=\"img_id3155339\" src=\"cmd/sc_importdialog.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155339\">Icon</alt></image>"
msgstr "<image id=\"img_id3155339\" src=\"cmd/sc_importdialog.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155339\">Ikona</alt></image>"

#. jhUym
#: 11180000.xhp
msgctxt ""
"11180000.xhp\n"
"par_id3145383\n"
"help.text"
msgid "Import Dialog"
msgstr "Importuj okno dialogowe"

#. csTtJ
#: 11190000.xhp
msgctxt ""
"11190000.xhp\n"
"tit\n"
"help.text"
msgid "Export Dialog"
msgstr "Eksportuj okno dialogowe"

#. 9y6Pg
#: 11190000.xhp
msgctxt ""
"11190000.xhp\n"
"hd_id3156183\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/11190000.xhp\">Export Dialog</link>"
msgstr "<link href=\"text/sbasic/shared/02/11190000.xhp\">Eksportuj okno dialogowe</link>"

#. aVo7E
#: 11190000.xhp
msgctxt ""
"11190000.xhp\n"
"par_id3152363\n"
"help.text"
msgid "<ahelp hid=\".\">In the dialog editor, this command calls a \"Save as\" dialog to export the current BASIC dialog.</ahelp>"
msgstr "<ahelp hid=\".\">W edytorze okien dialogowych to polecenie powoduje wywołanie okna dialogowego \"Zapisz jako\" w celu wyeksportowania bieżącego okna dialogowego BASIC.</ahelp>"

#. 7DnCe
#: 11190000.xhp
msgctxt ""
"11190000.xhp\n"
"par_id3143267\n"
"help.text"
msgid "<image id=\"img_id3155339\" src=\"cmd/sc_exportdialog.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155339\">Icon</alt></image>"
msgstr "<image id=\"img_id3155339\" src=\"cmd/sc_exportdialog.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155339\">Ikona</alt></image>"

#. hESPm
#: 11190000.xhp
msgctxt ""
"11190000.xhp\n"
"par_id3145383\n"
"help.text"
msgid "Export Dialog"
msgstr "Eksportuj okno dialogowe"

#. d2nFH
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"tit\n"
"help.text"
msgid "Insert Controls"
msgstr "Wstaw formanty"

#. F2psp
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"bm_id3150402\n"
"help.text"
msgid "<bookmark_value>controls; in dialog editor</bookmark_value><bookmark_value>push button control in dialog editor</bookmark_value><bookmark_value>icon control</bookmark_value><bookmark_value>buttons; controls</bookmark_value><bookmark_value>image control</bookmark_value><bookmark_value>check box control</bookmark_value><bookmark_value>radio button control</bookmark_value><bookmark_value>option button control</bookmark_value><bookmark_value>fixed text control</bookmark_value><bookmark_value>label field control</bookmark_value><bookmark_value>editing; controls</bookmark_value><bookmark_value>text boxes; controls</bookmark_value><bookmark_value>list boxes; controls</bookmark_value><bookmark_value>combo box control</bookmark_value><bookmark_value>scroll bar control</bookmark_value><bookmark_value>horizontal scrollbar control</bookmark_value><bookmark_value>vertical scrollbar control</bookmark_value><bookmark_value>group box control</bookmark_value><bookmark_value>progress bar control</bookmark_value><bookmark_value>fixed line control</bookmark_value><bookmark_value>horizontal line control</bookmark_value><bookmark_value>line control</bookmark_value><bookmark_value>vertical line control</bookmark_value><bookmark_value>date field control</bookmark_value><bookmark_value>time field control</bookmark_value><bookmark_value>numerical field control</bookmark_value><bookmark_value>currency field control</bookmark_value><bookmark_value>formatted field control</bookmark_value><bookmark_value>pattern field control</bookmark_value><bookmark_value>masked field control</bookmark_value><bookmark_value>file selection control</bookmark_value><bookmark_value>selection options for controls</bookmark_value><bookmark_value>test mode control</bookmark_value>"
msgstr "<bookmark_value>formanty; edytor okien dialogowych</bookmark_value><bookmark_value>przycisk polecenia, formant w edytorze okien dialogowych</bookmark_value><bookmark_value>ikona, formant</bookmark_value><bookmark_value>przyciski; formanty</bookmark_value><bookmark_value>obraz, formant</bookmark_value><bookmark_value>pole wyboru, formant</bookmark_value><bookmark_value>przycisk opcji, formant</bookmark_value><bookmark_value>przycisk opcji, formant</bookmark_value><bookmark_value>stały tekst, formant</bookmark_value><bookmark_value>pole etykiety, formant</bookmark_value><bookmark_value>edycja; formanty</bookmark_value><bookmark_value>pola tekstowe; formanty</bookmark_value><bookmark_value>pola listy; formanty</bookmark_value><bookmark_value>pole kombi, formant</bookmark_value><bookmark_value>pasek przewijania, formant</bookmark_value><bookmark_value>poziomy pasek przewijania, formant</bookmark_value><bookmark_value>pionowy pasek przewijania, formant</bookmark_value><bookmark_value>pole grupy, formant</bookmark_value><bookmark_value>pasek postępu, formant</bookmark_value><bookmark_value>stała linia, formant</bookmark_value><bookmark_value>linia pozioma, formant</bookmark_value><bookmark_value>linia, formant</bookmark_value><bookmark_value>linia pionowa, formant</bookmark_value><bookmark_value>pole daty, formant</bookmark_value><bookmark_value>pole godziny, formant</bookmark_value><bookmark_value>pole liczbowe, formant</bookmark_value><bookmark_value>pole walutowe, formant</bookmark_value><bookmark_value>pole sformatowane, formant</bookmark_value><bookmark_value>pole wzorca, formant</bookmark_value><bookmark_value>pole maskowane, formant</bookmark_value><bookmark_value>wybór pliku, formant</bookmark_value><bookmark_value>wybory; formant</bookmark_value><bookmark_value>tryb testowy, formant</bookmark_value>"

#. dVPiE
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3150402\n"
"help.text"
msgid "<link href=\"text/sbasic/shared/02/20000000.xhp\">Insert Controls</link>"
msgstr "<link href=\"text/sbasic/shared/02/20000000.xhp\">Wstaw formanty</link>"

#. jnfj9
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3147000\n"
"help.text"
msgid "<ahelp hid=\".uno:ChooseControls\">Opens the <emph>Toolbox</emph> bar.</ahelp>"
msgstr "<ahelp hid=\".uno:ChooseControls\">Otwiera pasek <emph>Przybornik</emph>.</ahelp>"

#. tFTAA
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3147226\n"
"help.text"
msgid "<image id=\"img_id3147571\" src=\"cmd/lc_choosecontrols.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3147571\">Icon Choose Controls</alt></image>"
msgstr "<image id=\"img_id3147571\" src=\"cmd/lc_choosecontrols.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3147571\">Ikona wybierania formantów</alt></image>"

#. DCFsK
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3153749\n"
"help.text"
msgid "Insert Controls"
msgstr "Wstaw formanty"

#. 5qZGJ
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3157958\n"
"help.text"
msgid "In edit mode, double-click a control to open the <link href=\"text/sbasic/shared/01170100.xhp\">properties dialog</link>."
msgstr "W trybie edycji należy kliknąć dwukrotnie formant, aby otworzyć <link href=\"text/sbasic/shared/01170100.xhp\">okno dialogowe właściwości</link>."

#. eo4TR
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3148538\n"
"help.text"
msgid "In edit mode, you can also right-click a control and choose the cut, copy, and paste command."
msgstr "W trybie edycji można także kliknąć formant prawym przyciskiem myszy i wybrać polecenie Wytnij, Kopiuj lub Wklej."

#. s9tA6
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3148473\n"
"help.text"
msgid "Button"
msgstr "Przycisk"

#. extEu
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3153824\n"
"help.text"
msgid "<image id=\"img_id3157909\" src=\"cmd/sc_insertpushbutton.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3157909\">Icon Button</alt></image>"
msgstr "<image id=\"img_id3157909\" src=\"cmd/sc_insertpushbutton.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3157909\">Ikona przycisku</alt></image>"

#. pGofA
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3147530\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertPushbutton\">Adds a command button.</ahelp> You can use a command button to execute a command for a defined event, such as a mouse click."
msgstr "<ahelp hid=\".uno:InsertPushbutton\">Dodaje przycisk polecenia.</ahelp> Przycisk polecenia można użyć do uruchomienia polecenia dla zdefiniowanego zdarzenia, takiego jak kliknięcie myszą."

#. GZHQC
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3154923\n"
"help.text"
msgid "If you want, you can add text or a graphic to the button."
msgstr "W razie potrzeby na przycisku można umieścić tekst lub grafikę."

#. EFgyZ
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3148550\n"
"help.text"
msgid "Image Control"
msgstr "Formant obrazkowy"

#. GUAtq
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3154138\n"
"help.text"
msgid "<image id=\"img_id3144760\" src=\"cmd/sc_objectcatalog.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3144760\">Icon Image Control</alt></image>"
msgstr "<image id=\"img_id3144760\" src=\"cmd/sc_objectcatalog.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3144760\">Ikona formantu obrazu</alt></image>"

#. VFc83
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3151042\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertImageControl\">Adds a control that displays a graphic.</ahelp>"
msgstr "<ahelp hid=\".uno:InsertImageControl\">Dodaje formant wyświetlający grafikę.</ahelp>"

#. bYtDg
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3150447\n"
"help.text"
msgid "Check Box"
msgstr "Pole wyboru"

#. mDDYe
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3155131\n"
"help.text"
msgid "<image id=\"img_id3150439\" src=\"cmd/sc_checkbox.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150439\">Icon Check Box</alt></image>"
msgstr "<image id=\"img_id3150439\" src=\"cmd/sc_checkbox.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150439\">Ikona pola wyboru</alt></image>"

#. QWB7B
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3147317\n"
"help.text"
msgid "<ahelp hid=\".uno:Checkbox\">Adds a check box that you can use to turn a function on or off.</ahelp>"
msgstr "<ahelp hid=\".uno:Checkbox\">Dodaje formant, który można wykorzystać do włączenia lub wyłączenia funkcji.</ahelp>"

#. gG6kh
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3150486\n"
"help.text"
msgid "Option Button"
msgstr "Przycisk opcji"

#. KRCpo
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3155856\n"
"help.text"
msgid "<image id=\"img_id3146921\" src=\"cmd/sc_radiobutton.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3146921\">Icon Option Button</alt></image>"
msgstr "<image id=\"img_id3146921\" src=\"cmd/sc_radiobutton.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3146921\">Ikona przycisku opcji</alt></image>"

#. FNGHF
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3153575\n"
"help.text"
msgid "<ahelp hid=\".uno:Radiobutton\">Adds a button that allows a user to select from a number of options.</ahelp> Grouped option buttons must have consecutive tab order. They are commonly encircled by a group box. If you have two groups of option buttons, you must insert a tab order between the tab orders of the two groups. For example, to the frame of the second group, or to any other control in the dialog, with the exception of another option button."
msgstr "<ahelp hid=\".uno:Radiobutton\">Dodaje przycisk, który pozwala użytkownikowi wybierać spośród wielu opcji.</ahelp> Zgrupowane przyciski opcji muszą mieć kolejność tabulacji. Są one zwykle otoczone ramką grupową. Jeśli masz dwie grupy przycisków opcji, musisz wstawić kolejność tabulacji między kolejnościami tabulacji w dwóch grupach. Na przykład do ramki drugiej grupy lub dowolnej innej kontrolki w oknie dialogowym, z wyjątkiem innego przycisku opcji."

#. DaRgN
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3154729\n"
"help.text"
msgid "Label Field"
msgstr "Pole etykiety"

#. DQafE
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3149300\n"
"help.text"
msgid "<image id=\"img_id3153415\" src=\"cmd/sc_insertfixedtext.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153415\">Icon Label Field</alt></image>"
msgstr "<image id=\"img_id3153415\" src=\"cmd/sc_insertfixedtext.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153415\">Ikona pola etykiety</alt></image>"

#. XA4Aw
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3156181\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertFixedText\">Adds a field for displaying text labels.</ahelp> These labels are only for displaying predefined text, and not for entering text."
msgstr "<ahelp hid=\".uno:InsertFixedText\">Dodaje pole wyświetlające etykiety tekstowe.</ahelp> Etykiety służą do wyświetlania wcześniej zdefiniowanego tekstu, nie można do nich wprowadzać danych."

#. BupCK
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3149123\n"
"help.text"
msgid "Text Box"
msgstr "Pole tekstowe"

#. DDKUC
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3153766\n"
"help.text"
msgid "<image id=\"img_id3148996\" src=\"cmd/sc_edit.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148996\">Icon Text Box</alt></image>"
msgstr "<image id=\"img_id3148996\" src=\"cmd/sc_edit.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148996\">Ikona pola tekstowego</alt></image>"

#. ruGZ2
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3153712\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertEdit\">Adds an input box where you can enter and edit text.</ahelp>"
msgstr "<ahelp hid=\".uno:InsertEdit\">Dodaje pole wprowadzania pozwalające na wprowadzanie i edycję tekstu.</ahelp>"

#. zPAk2
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3154253\n"
"help.text"
msgid "List Box"
msgstr "Pole listy"

#. LdHYT
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3155959\n"
"help.text"
msgid "<image id=\"img_id3163808\" src=\"cmd/sc_listbox.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3163808\">Icon List Box</alt></image>"
msgstr "<image id=\"img_id3163808\" src=\"cmd/sc_listbox.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3163808\">Ikona pola listy</alt></image>"

#. CZ7M5
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3155176\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertListbox\">Adds a box where you can click an entry on a list.</ahelp>"
msgstr "<ahelp hid=\".uno:InsertListbox\">Dodaje pole pozwalające na kliknięcie wpisu z listy.</ahelp>"

#. Beb2k
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3150644\n"
"help.text"
msgid "Combo Box"
msgstr "Pole kombi"

#. YgGoR
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3148418\n"
"help.text"
msgid "<image id=\"img_id3153200\" src=\"cmd/sc_combobox.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153200\">Icon Combo Box</alt></image>"
msgstr "<image id=\"img_id3153200\" src=\"cmd/sc_combobox.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153200\">Ikona pola kombi</alt></image>"

#. Vdn74
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3154199\n"
"help.text"
msgid "<ahelp hid=\".uno:Combobox\">Adds a combo box. A combo box is a one line list box that a user can click, and then choose an entry from the list.</ahelp> If you want, you can make the entries in the combo box \"read only\"."
msgstr "<ahelp hid=\".uno:Combobox\">Dodaje pole kombi. Pole kombi stanowi jednoliniowe pole listy, które można kliknąć, a następnie wybrać wpis z listy.</ahelp> Istnieje możliwość wprowadzania do pola kombi wpisów \"tylko do odczytu\"."

#. Q7efB
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3154585\n"
"help.text"
msgid "Horizontal Scrollbar"
msgstr "Poziomy pasek przewijania"

#. AeTvn
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3153781\n"
"help.text"
msgid "<image id=\"img_id3149530\" src=\"cmd/sc_hscrollbar.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3149530\">Icon Horizontal Scrollbar</alt></image>"
msgstr "<image id=\"img_id3149530\" src=\"cmd/sc_hscrollbar.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3149530\">Ikona poziomego paska przewijania</alt></image>"

#. Vbp2o
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3153232\n"
"help.text"
msgid "<ahelp hid=\".uno:HScrollbar\">Adds a horizontal scrollbar to the dialog.</ahelp>"
msgstr "<ahelp hid=\".uno:HScrollbar\">Dodaje poziomy pasek przewijania do okna dialogowego.</ahelp>"

#. ECtLc
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3154119\n"
"help.text"
msgid "Vertical Scrollbar"
msgstr "Pionowy pasek przewijania"

#. 2eBnb
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3150515\n"
"help.text"
msgid "<image id=\"img_id3150203\" src=\"cmd/sc_vscrollbar.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150203\">Icon Vertical Scrollbar</alt></image>"
msgstr "<image id=\"img_id3150203\" src=\"cmd/sc_vscrollbar.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150203\">Ikona pionowego paska przewijania</alt></image>"

#. NmKDo
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3155376\n"
"help.text"
msgid "<ahelp hid=\".uno:VScrollbar\">Adds a vertical scrollbar to the dialog.</ahelp>"
msgstr "<ahelp hid=\".uno:VScrollbar\">Dodaje pionowy pasek przewijania do okna dialogowego.</ahelp>"

#. JmAgh
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3150313\n"
"help.text"
msgid "Group Box"
msgstr "Pole grupy"

#. UCcgq
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3151184\n"
"help.text"
msgid "<image id=\"img_id3151335\" src=\"cmd/sc_groupbox.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3151335\">Icon Group Box</alt></image>"
msgstr "<image id=\"img_id3151335\" src=\"cmd/sc_groupbox.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3151335\">Ikona pola grupy</alt></image>"

#. aMgsB
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3159622\n"
"help.text"
msgid "<ahelp hid=\".uno:Groupbox\">Adds a frame that you can use to visually group similar controls, such as option buttons.</ahelp>"
msgstr "<ahelp hid=\".uno:Groupbox\">Dodaje ramkę służącą do wizualnego grupowania podobnych formantów, takich jak przyciski opcji.</ahelp>"

#. CQpDj
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3148820\n"
"help.text"
msgid "To define two different groups of option buttons, ensure that the tab index of the group frame is between the tab indices of the two groups."
msgstr "Aby zdefiniować dwa różne przyciski opcji, indeks kolejności dostępu musi znajdować się pomiędzy indeksami dwóch grup umieszczonymi w jednej ramce."

#. qusDD
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3149330\n"
"help.text"
msgid "Progress Bar"
msgstr "Pasek postępu"

#. SDEqL
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3159093\n"
"help.text"
msgid "<image id=\"img_id3150318\" src=\"cmd/sc_progressbar.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150318\">Icon Progress Bar</alt></image>"
msgstr "<image id=\"img_id3150318\" src=\"cmd/sc_progressbar.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150318\">Ikona paska postępu</alt></image>"

#. AUUic
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3157979\n"
"help.text"
msgid "<ahelp hid=\".uno:ProgressBar\">Adds a progress bar to the dialog.</ahelp>"
msgstr "<ahelp hid=\".uno:ProgressBar\">Dodaje pasek postępu do okna dialogowego.</ahelp>"

#. 2xdUf
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3145654\n"
"help.text"
msgid "Horizontal Line"
msgstr "Linia pozioma"

#. M4v9f
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3150888\n"
"help.text"
msgid "<image id=\"img_id3152872\" src=\"cmd/sc_hfixedline.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3152872\">Icon Horizontal Line</alt></image>"
msgstr "<image id=\"img_id3152872\" src=\"cmd/sc_hfixedline.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3152872\">Ikona linii poziomej</alt></image>"

#. rVrjy
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3151000\n"
"help.text"
msgid "<ahelp hid=\".uno:HFixedLine\">Adds a horizontal line to the dialog.</ahelp>"
msgstr "<ahelp hid=\".uno:HFixedLine\">Dodaje linię poziomą do okna dialogowego.</ahelp>"

#. UcBeW
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3155095\n"
"help.text"
msgid "Vertical Line"
msgstr "Linia pionowa"

#. mXCzj
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3154913\n"
"help.text"
msgid "<image id=\"img_id3153249\" src=\"cmd/sc_vfixedline.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153249\">Icon Vertical Line</alt></image>"
msgstr "<image id=\"img_id3153249\" src=\"cmd/sc_vfixedline.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153249\">Ikona linii pionowej</alt></image>"

#. aQQuM
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3159203\n"
"help.text"
msgid "<ahelp hid=\".uno:VFixedLine\">Adds a vertical line to the dialog.</ahelp>"
msgstr "<ahelp hid=\".uno:VFixedLine\">Dodaje linię pionową do okna dialogowego.</ahelp>"

#. FxkjD
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3154540\n"
"help.text"
msgid "Date Field"
msgstr "Pole daty"

#. ea37C
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3148901\n"
"help.text"
msgid "<image id=\"img_id3151010\" src=\"cmd/sc_adddatefield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3151010\">Icon Date Field</alt></image>"
msgstr "<image id=\"img_id3151010\" src=\"cmd/sc_adddatefield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3151010\">Ikona pola daty</alt></image>"

#. VU2nc
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3154214\n"
"help.text"
msgid "<ahelp hid=\".uno:AddDateField\">Adds a date field.</ahelp>"
msgstr "<ahelp hid=\".uno:AddDateField\">Dodaje pole daty.</ahelp>"

#. DBqW6
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3150046\n"
"help.text"
msgid "If you assign the \"dropdown\" property to the date field, a user can drop down a calendar to select a date."
msgstr "Jeśli do pola przypisano właściwość \"rozwijany\", można rozwinąć pole, wyświetlając kalendarz pozwalający na wybór daty."

#. Mofqo
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3151126\n"
"help.text"
msgid "Time Field"
msgstr "Pole godziny"

#. 7tb5m
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3154338\n"
"help.text"
msgid "<image id=\"img_id3147077\" src=\"cmd/sc_timefield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3147077\">Icon Time Field</alt></image>"
msgstr "<image id=\"img_id3147077\" src=\"cmd/sc_timefield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3147077\">Ikona pola godziny</alt></image>"

#. 6fSyF
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3151191\n"
"help.text"
msgid "<ahelp hid=\"SID_INSERT_TIMEFIELD\">Adds a time field.</ahelp>"
msgstr "<ahelp hid=\"SID_INSERT_TIMEFIELD\">Dodaje pole godziny.</ahelp>"

#. 6vzHV
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3154733\n"
"help.text"
msgid "Numeric Field"
msgstr "Pole liczbowe"

#. GeNcT
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3146107\n"
"help.text"
msgid "<image id=\"img_id3147499\" src=\"cmd/sc_insertnumericfield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3147499\">Icon Numeric Field</alt></image>"
msgstr "<image id=\"img_id3147499\" src=\"cmd/sc_insertnumericfield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3147499\">Ikona pola liczbowego</alt></image>"

#. hMT5t
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3147244\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertNumericField\">Adds a numeric field.</ahelp>"
msgstr "<ahelp hid=\".uno:InsertNumericField\">Dodaje pole liczbowe.</ahelp>"

#. jrbuR
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3149870\n"
"help.text"
msgid "Currency Field"
msgstr "Pole walutowe"

#. FEqFW
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3153958\n"
"help.text"
msgid "<image id=\"img_id3150435\" src=\"cmd/sc_currencyfield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150435\">Icon Currency Field</alt></image>"
msgstr "<image id=\"img_id3150435\" src=\"cmd/sc_currencyfield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150435\">Ikona pola walutowego</alt></image>"

#. BeFRH
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3154064\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertCurrencyField\">Adds a currency field.</ahelp>"
msgstr "<ahelp hid=\".uno:InsertCurrencyField\">Dodaje pole walutowe.</ahelp>"

#. BJs4P
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3150117\n"
"help.text"
msgid "Formatted Field"
msgstr "Pole sformatowane"

#. B3cDo
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3153162\n"
"help.text"
msgid "<image id=\"img_id3152807\" src=\"cmd/sc_formattedfield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3152807\">Icon Formatted Field</alt></image>"
msgstr "<image id=\"img_id3152807\" src=\"cmd/sc_formattedfield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3152807\">Ikona pola sformatowanego</alt></image>"

#. QAd5c
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3146320\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertFormattedField\">Adds a text box where you can define the formatting for text that is inputted or outputted as well as any limiting values.</ahelp>"
msgstr "<ahelp hid=\".uno:InsertFormattedField\">Dodaje pole tekstowe, w którym można określić formatowanie wprowadzanego i wyświetlanego tekstu, a także dowolne wartości ograniczające.</ahelp>"

#. 2iDg4
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3156160\n"
"help.text"
msgid "Pattern Field"
msgstr "Pole wzorca"

#. t7s46
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3150379\n"
"help.text"
msgid "<image id=\"img_id3150032\" src=\"cmd/sc_insertpatternfield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150032\">Icon Pattern Field</alt></image>"
msgstr "<image id=\"img_id3150032\" src=\"cmd/sc_insertpatternfield.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150032\">Ikona pola wzorca</alt></image>"

#. AJhaK
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3147382\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertPatternField\">Adds a masked field.</ahelp> A masked field consists of an input mask and a literal mask. The input mask determines which user data can be entered. The literal mask determines the state of the masked field when the form is loaded."
msgstr "<ahelp hid=\".uno:InsertPatternField\">Dodaje pole maskowane.</ahelp> Pole maskowane składa się z maski wprowadzania i znaku maski. Maska wprowadzania określa dane, jakie mogą być wprowadzone przez użytkownika. Znak maski określa stan pola maskowania przy załadowaniu formantu."

#. 8rcKD
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3146815\n"
"help.text"
msgid "File Selection"
msgstr "Wybór pliku"

#. WaVBA
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3149194\n"
"help.text"
msgid "<image id=\"img_id3149101\" src=\"cmd/sc_filecontrol.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3149101\">Icon File Selection</alt></image>"
msgstr "<image id=\"img_id3149101\" src=\"cmd/sc_filecontrol.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3149101\">Ikona wyboru pliku</alt></image>"

#. 9GHDa
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3145632\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertFileControl\">Adds a button that opens a file selection dialog.</ahelp>"
msgstr "<ahelp hid=\".uno:InsertFileControl\">Dodaje przycisk umożliwiający wybór pliku.</ahelp>"

#. AnFmm
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3155912\n"
"help.text"
msgid "Select"
msgstr "Zaznacz"

#. 3tedQ
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3154903\n"
"help.text"
msgid "<image id=\"img_id3150653\" src=\"cmd/sc_drawselect.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150653\">Icon Select</alt></image>"
msgstr "<image id=\"img_id3150653\" src=\"cmd/sc_drawselect.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150653\">Ikona zaznaczania</alt></image>"

#. hAcNy
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3148465\n"
"help.text"
msgid "<ahelp hid=\".\">Activates or deactivates the Selection mode. In this mode, you can select the controls in a dialog so that you can edit them.</ahelp>"
msgstr "<ahelp hid=\".\">Włącza lub wyłącza tryb zaznaczania. Ten tryb pozwala na zaznaczanie formantów w oknie dialogowym w celu ich edycji.</ahelp>"

#. SSQwJ
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3154055\n"
"help.text"
msgid "Properties"
msgstr "Właściwości"

#. uGYVs
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3148725\n"
"help.text"
msgid "<image id=\"img_id3146874\" src=\"cmd/sc_controlproperties.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3146874\">Icon Properties</alt></image>"
msgstr "<image id=\"img_id3146874\" src=\"cmd/sc_controlproperties.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3146874\">Ikona właściwości</alt></image>"

#. DToMk
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3151105\n"
"help.text"
msgid "<ahelp hid=\".uno:ShowPropBrowser\">Opens a dialog where you can edit the <link href=\"text/sbasic/shared/01170100.xhp\">properties</link> of the selected control.</ahelp>"
msgstr "<ahelp hid=\".uno:ShowPropBrowser\">Otwiera okno dialogowe umożliwiające edycję <link href=\"text/sbasic/shared/01170100.xhp\">właściwości</link> wybranego formantu.</ahelp>"

#. GqGSX
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id3153746\n"
"help.text"
msgid "Activate Test Mode"
msgstr "Uaktywnij tryb sprawdzania"

#. zHJyC
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3147417\n"
"help.text"
msgid "<image id=\"img_id3148883\" src=\"cmd/sc_testmode.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148883\">Icon Activate Test Mode</alt></image>"
msgstr "<image id=\"img_id3148883\" src=\"cmd/sc_testmode.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148883\">Ikona aktywacji trybu testowego</alt></image>"

#. 9gCL9
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id3150699\n"
"help.text"
msgid "<ahelp hid=\".uno:TestMode\">Starts test mode. Click the dialog closer icon to end test mode.</ahelp>"
msgstr "<ahelp hid=\".uno:TestMode\">Włącza tryb testowania. Zamknięcie okna dialogowego powoduje powrót do trybu projektowania.</ahelp>"

#. 5HbMk
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id2954191\n"
"help.text"
msgid "Manage Language"
msgstr "Zarządzaj językiem"

#. BPnzG
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id2320017\n"
"help.text"
msgid "<image id=\"img_id2856837\" src=\"cmd/sc_managelanguage.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id2856837\">Manage Language icon</alt></image>"
msgstr "<image id=\"img_id2856837\" src=\"cmd/sc_managelanguage.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id2856837\">Ikona zarządzania językiem</alt></image>"

#. adqA5
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id1261940\n"
"help.text"
msgid "<ahelp hid=\".uno:ManageLanguage\">Opens a <link href=\"text/sbasic/guide/translation.xhp\">dialog</link> to enable or manage multiple sets of dialog resources for multiple languages.</ahelp>"
msgstr "<ahelp hid=\".uno:ManageLanguage\">Otwiera okno dialogowe <link href=\"text/sbasic/guide/translation.xhp\"></link> pozwalające włączyć lub zarządzać wieloma zestawami zasobów okien dialogowych dla wielu języków.</ahelp>"

#. vbEQt
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id11902\n"
"help.text"
msgid "Tree Control"
msgstr "Formant drzewa"

#. tiKw8
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id7511520\n"
"help.text"
msgid "<image id=\"Graphic2\" src=\"cmd/sc_inserttreecontrol.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id285634\">Icon Tree Control</alt></image>"
msgstr "<image id=\"Graphic2\" src=\"cmd/sc_inserttreecontrol.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id285634\">Ikona formantu drzewal</alt></image>"

#. xFjgC
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id9961851\n"
"help.text"
msgid "<ahelp hid=\".\">Adds a tree control that can show a hierarchical list. You can populate the list by your program, using API calls (XtreeControl).</ahelp>"
msgstr "<ahelp hid=\".\">Dodaje formant drzewa, który może wyświetlać listę hierarchiczną. Listę można utworzyć we własnym programie za pomocą wywołań API (XtreeControl).</ahelp>"

#. KjMwM
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id11904\n"
"help.text"
msgid "Table Control"
msgstr "Formant tabeli"

#. 4bdNw
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id7511524\n"
"help.text"
msgid "<image id=\"Graphic3\" src=\"cmd/sc_insertgridcontrol.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id2867837\">Table control icon</alt></image>"
msgstr "<image id=\"Graphic3\" src=\"cmd/sc_insertgridcontrol.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id2867837\">Ikona formantu tabeli</alt></image>"

#. XzXwf
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id9961854\n"
"help.text"
msgid "<ahelp hid=\".\">Adds a table control that can show a table data. You can populate the data by your program, using API calls.</ahelp>"
msgstr "<ahelp hid=\".\">Dodaje formant tabeli, który może pokazywać dane tabeli. Możesz wypełnić danej programem, używając wywołań API.</ahelp>"

#. BQz8k
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"hd_id11905\n"
"help.text"
msgid "Hyperlink Control"
msgstr "Formant hiperłącza"

#. CY98t
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id7511525\n"
"help.text"
msgid "<image id=\"Graphic3\" src=\"cmd/sc_inserthyperlinkcontrol.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id2896837\">Insert hyperlink control icon</alt></image>"
msgstr "<image id=\"Graphic3\" src=\"cmd/sc_inserthyperlinkcontrol.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id2896837\">Ikona wstawiania formantu hiperłącza</alt></image>"

#. C2Gjm
#: 20000000.xhp
msgctxt ""
"20000000.xhp\n"
"par_id9961856\n"
"help.text"
msgid "<ahelp hid=\".\">Adds a hyperlink control that can open an address in web browser.</ahelp>"
msgstr "<ahelp hid=\".\">Dodaje formant hiperłącza, który może otworzyć adres w przeglądarce internetowej.</ahelp>"
